#lean_overlay{
	position: fixed;
	z-index: 100;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
	display: none;
}
#modalBox{
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
	display: none;
	width: 600px;
}
.modal_close{ 
	position: absolute;
	top: -11px;
	right: -8px;
	display: block; 
	width: 40px;
	height: 40px; 
	z-index: 2;
}
.modalWrap {
	padding: 10px;
	background: url(/anshinnavi/img_v2/bg_modal_stripe.gif);
}
.modalinner {
	background: #fffbe5;
	border: 1px solid #fffbe5;
	border-radius: 4px;
	padding: 14px 20px 20px;
}
.modalinner .left {
	float: left;
	width: 270px;
}
.modalinner .right {
	float: right;
	width: 270px;
}
.modalinner .title {
	font-size: 18px;
	font-weight: bold;
	color: #ff007e;
	margin-bottom: 10px;
	line-height: 1.2;
}
.modalinner .title .ft-size-m {
	font-size: 24px;
}
.modalinner .title .ft-size-l {
	font-size: 36px;
}
.modalinner .period {
	font-size: 20px;
	color: #25a6b0;
	margin-bottom: 10px;
	line-height: 1.4;
}
.modalinner .period .ft-size-m {
		font-size: 18px;
}
.modalinner .text {
	font-size: 16px;
	color:#333;
	line-height: 1.4;
	margin-bottom: 5px;
}
.modalinner .left input {
	vertical-align: middle;
	margin-top: 0;
}
.modalinner .left span {
	font-size: 14px;
}
.modalinner .left .btn {
	border: 1px solid #30acb6;
	border-radius: 5px;
	background: #30acb6;
	font-size: 18px;
	text-align: center;
	margin-top: 25px;
	width: 265px;
}
.modalinner .left .btn a {
	display: block;
	color: #fff;
	font-weight: bold;
	padding: 16px 0;
	background: url("/anshinnavi/img_v2/icon_modal_btn.png") 98% center no-repeat;
}
.modalinner .left .btn a,
.modalinner .left .btn a:visited,
.modalinner .left .btn a:hover,
.modalinner .left .btn a:active,
.modalinner .left .btn a:link {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.modalinner .right .text {
	color:#fff;
	background: #f99369;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	padding: 8px 0 5px;
	margin-bottom:0;
}

.modalinner .right .text .ft-size-m {
	font-size: 16px;
}
.modalinner .right .text .ft-size-l {
	font-size: 23px;
}
